body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

.about {
	text-align: center;
	width: 85%;
	margin: 0 auto;
	max-width: 62.5rem;
	margin-bottom: 3rem;
	flex: 1 0 auto;
}

.about h1 {
	font-size: 2rem;
	margin: 2rem 0;
}

.about h2 {
	margin-bottom: 1rem;
	/* text-align: left; */
}

.about p {
	font-size: 0.875rem;
	text-align: left;
	margin-bottom: 2rem;
}

@media (min-width: 27em) {
	/* body {
		min-height: 100vh;
	}

	.footer {
		position: absolute;
		bottom: 0;
		width: 100%;
	} */
}

@media (min-width: 62em) {
	.about {
		padding: 3rem 0;
	}
	.about h1 {
		margin-top: 0;
		font-size: 3.25rem;
	}

	.about h2 {
		font-size: 2.25rem;
	}

	.about p {
		font-size: 1rem;
	}
}

@media (min-width: 90em) {
	.about {
		padding: 5rem 0;
	}
}
